<?xml version="1.0" encoding="UTF-8"?>
<Class name="InsertedOrder" extends="BaseOrder">
    <Relation field="ProductRouting" name="ProductRouting" type="ONE_TO_ONE" owner="true">
    </Relation>
</Class>